#index_t_1 {position: absolute; width: 479px; height: 63px; top: 64px; left: 663px;}
#index_t_1_1 {z-index: 5; position: absolute; width: 1128px; height: 1450px; top: 153px; left: 0px; background-color: rgb(204, 204, 204);}
#v_home_dft_new_component_4437 {z-index: 9; position: absolute; width: 787px; height: 181px; top: 517px; left: 20px;}
#v_home_dft_copy_13390596121532841 {z-index: 11; position: absolute; width: 1048px; height: 403px; top: 873px; left: 35px;}
#v_home_dft_copy_13390606515128852 {z-index: 13; position: absolute; width: 1113px; height: 114px; top: 1613px; left: 20px;}
#v_home_dft_new_component_906 {z-index: 9; position: absolute; width: 559px; height: 303px; top: 220px; left: 35px;}
#v_home_dft_new_component_2530 {z-index: 12; position: absolute; width: 397px; height: 293px; top: 178px; left: 615px;}
#v_home_dft_new_component_308 {z-index: 13; position: absolute; width: 292px; height: 40px; top: 118px; left: 27px}
